sup   { font-size:0.7em; vertical-align:0.5em; }
body  { margin:0px; padding:0; color:black;       
        font-family:verdana,arial,sans-serif; font-size:16px; }
h1    { margin:0; padding-left:20px; padding-top:10px; padding-bottom:20px; font-size:40px; 
        color:#FDBA29; background:black; }
a        { text-decoration:none;  }

h2    { margin:0; padding-left:20px; padding-bottom:30px; font-size:22px; color:white; background-color:black}
h3    { margin:0; margin-top:0px;    margin-bottom:15px; font-size:30px; color:black;}
h4    { margin:0; margin-top:10px;   margin-bottom:7px; font-size:20px;  }
h5    { position:absolute; top:140px; right:5px; margin:0; padding-left:20px; font-size:18px; color:white; background-color:black}
ul    { margin:0; padding-left:20px; margin-bottom:20px; }
li    { margin-top:5px; margin-bottom:0px; margin-left:0; padding-left:10px; }

a:link { color:black; }  a:visited { color:black; }  a:hover { color:gray;   }  a:active{ background-color: gray; color:white; }
h1 a:link,  h1 a:visited, h1 a:hover { color:white;   } h1 a:active  { color:#FDBA29;   }  
h2 a:link,  h2 a:visited, h2 a:hover { color:#FDBA29; } h2 a:active  { color:white;     }  
h5 a:link,  h5 a:visited, h5 a:hover { color:white;   } h5 a:active  { color:#FDBA29;   }  
*.section { float:left; padding-right:60px; color:black; }
*.small-caps { font-variant:small-caps }

*.float-divider { clear:both; display:block; 
                  height:1px; font-size:1px; line-height:1px; }
            
*.whereami {font-style:italic; color: gray;}
*.smallitalic {font-style: italic; font-weight: normal; font-size: small }
*.meditalic {font-style: italic; font-weight: normal; font-size: medium }
*.largeitalic {font-style: italic; font-weight: normal; font-size: large } 
*.largeleftmargin {margin-left:168px; } 
*.indent_23 {padding-left:23px;} 
	

/*-----------------------------------------   Page  -------------------------------------------- */
					
#page {
	background-color:white;
 	position:relative;
    height:auto;
	width: 820px;
	padding:0px;
	overflow:hidden;
	border-style:outset;
	border-color:#EFDAC4;
	border-width:thick;
	border-bottom-width:10px;
	border-right-width: 10px;
	margin-right:auto;
	margin-left:auto;
	margin-top:.5%;
	margin-bottom:1%;
}

/*-----------------------------------------   Header  -------------------------------------------- */

#header { height:212px;
	width: 820px;
	padding:0;
	overflow:hidden;
	margin-right:0px;
	margin-left:-1px;
	margin-top:0px;
	text-align: left;
	background-image: url('pictures/jill-header5.png');
	font-size: x-small;
	}

/*-----------------------------------------   Menu  -------------------------------------------- */

#menu {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, sans-serif;
	font-size:small;
	font-weight:600;
	float:left;
	padding-left: 10px;
	margin-top: -34px;
	margin-left: 250px;
}	
*.menuitem {
		padding-left: 30px; 
		float: left;
}
/
*-----------------------------------------   Content -------------------------------------------- */

#content { height:auto;
	width: auto;
	padding:25px;
	overflow:hidden;
	border-style:none;
	border-color:inherit;
	border-width:thin;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	text-align:justify;
}
/*-----------------------------------------   Single Column   -------------------------------------------- */
#single_column_header {
	font-size: large;
	font-weight:bold ;
	text-align:center;
	margin-top: 35px;
}
#single_column_content {
	font-size:medium;
	margin-left:50px;
	margin-right:50px;
	margin-top:35px;
	margin-bottom:35px;
}

/*-----------------------------------------   Column 1 of 3  -------------------------------------------- */

#column_1of3 {
	height:425px;
	width: 30%;
	position: relative;
	float: left;
	z-index: 1;
	text-align:left;
	margin-left: 15px;
	border-right: thick #F3E3D1 double;
	padding-top: 6px; 
	overflow:hidden ;
}

#column_1of3_header {
	text-align: left;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-size: medium;
	font-weight:bold;


	}
#column_1of3_content {
	position:relative;
	line-height: 200%;
	font-style: normal;
	font-family: "Monotype Corsiva", "Informal Roman", "Nyala", "Modern No. 20" ;
	font-size:large;
	font-weight:normal;
	padding-left: 0px;
}


/*-----------------------------------------   Column 1 of 2  -------------------------------------------- */
#column_1of2 {
	height:425px;
	width: 30%;
	position: relative;
	float: left;
	z-index: 1;
	text-align:left;
	margin-left: 15px;
	border-right: thick #F3E3D1 double;
	padding-top: 6px; 
	overflow:hidden ;


}
#column_1of2_header {
	text-align:left;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-size:medium;
	font-weight:bold;
	}
		
	
#column_1of2_content {
	position:relative;
	line-height: 200%;
	font-style: normal;
	font-family: "Monotype Corsiva", "Informal Roman", "Nyala", "Modern No. 20" ;
	font-size:large;
	font-weight:normal;
	padding-left: 0px;
}

/*-----------------------------------------   Column 2 of 3 -------------------------------------------- */
#column_2of3 {
	height:425px;
	width: 33%;
	position: relative;
	float: left;
	z-index: 2;
	overflow:hidden ;
	
}
#column_2of3_header {
letter-spacing: 150%;
line-height: 150%;
	padding-right:15px;
	padding-left:15px;
	border-style:none;
	margin-right:0px;
	margin-left:0px;
	margin-top:19px;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif ;
/*	font-family:Georgia, "Times New Roman", Times, serif ;
*/	

	font-size: medium;
	font-weight: bold;
	text-align:center;
/*	font-family:"Arabic Typesetting", "JasmineUPC", "EUCrosiaUPC", "Microsoft Uighur", "Cordia" ;
*/
}

#column_2of3_content { 
	text-align:left;
	margin-top: 13px;
	font-weight: normal ; 
	text-align:center;

 }

/*-----------------------------------------   Column 2 of 2 -------------------------------------------- */

 #column_2of2 {
  height:425px;
	width: 67%;
	position: relative;
	float: left;
	z-index: 2;
	text-align:left;
	overflow:auto ;
}
 #column_2of2_header {
  margin-left: 15px;
	margin-right: 15px;
	padding-top: 0px;
	text-align: center;
	font-size:x-large;
	font-family: "Arabic Typesetting", "JasmineUPC", "EUCrosiaUPC", "Microsoft Uighur", "Cordia" ;
	font-weight: normal ;
	}

 #column_2of2_content {
    margin-left: 25px;
	margin-right: 25px;
	margin-top: 10px;
	padding-top: 22px;
	text-align: justify;
	font-size:medium;
	font-weight: normal ;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif ;

/*
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif ;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif ;
	font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif ;


	font-family: "Times New Roman", Times, serif;
	font-family:Arial, Helvetica, sans-serif ;
	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif ;
	font-family:Georgia, "Times New Roman", Times, serif ;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif ;
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
	font-family: Verdana, Geneva, Tahoma, sans-serif ;

*/
	}

/*-----------------------------------------   Column 3 of 3  -------------------------------------------- */
#column_3of3 {
	height:425px;
	width: 30%;
	position: relative;
	float: left;
	z-index: 3;
	border-left: thick #F3E3D1 double;
	font-family: "Times New Roman", Times, serif;
	padding-left:13px;
}

#column_3of3_header { 
	text-align: center;
	font-size: medium;
	font-weight:bold;

}
 #column_3of3_content {
 	text-align: center;
	font-weight: normal;
	margin-top: 8px;
}
	/*-----------------------------------------   Footer -------------------------------------------- */

#footer { 
	float: left;
	height:auto;
	width: 817px;
	padding:20px;
	overflow:hidden;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url('pictures/Jill-footer.png');
	color:black;       
    font-family: Verdana, "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, sans-serif;
    font-size:9px; 
    font-weight:bold;
    text-align:center;
}	
#footer a:link,  #footer a:visited, #footer a:active  { color:red; }  #footer a:hover { color:white; }
#footer span { margin:0 10px; }


/*-----------------------------------------   Individual Page DIV ID's -------------------------------------------- */


/*-----------------------------------------   Directions Column 1 of 2  -------------------------------------------- */
#directions_column_1of2 {
	height:auto;
	width: 30%;
	position: relative;
	float: left;
	z-index: 1;
	text-align:left;
	margin-left: 15px;
	padding-top: 6px; 
	overflow:hidden ;


}
#directions_column_1of2_header {
	text-align:center;
	margin: 0px;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif ;
	font-style: normal;
	font-size:large;
	font-weight:bold;
	}
		
	
#directions_column_1of2_content {
	position:relative;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif ;
	font-style: normal;
	font-size:medium;
	font-weight:normal;
	padding-left: 30px;
}

	
/*-----------------------------------------   Column 2 of 2 -------------------------------------------- */

 #directions_column_2of2 {
  height:auto;
	width: 67%;
	position: relative;
	float: left;
	z-index: 2;
	text-align:center;
	overflow:auto ;
	border-left: thick #F3E3D1 double;

}
 #directions_column_2of2_header {
	text-align: center;
	font-weight: normal ;
	}

 #directions_column_2of2_content {
    margin-left: 30px;
	margin-top: 10px;
	padding-top: 22px;
	text-align: center;
	font-size:medium;
	font-weight: normal ;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif ;
	}
	
#officepicture {
	float:left;
	border: thick black ridge ;
	margin-top: 15px;
	margin-left:25px;
}	
#mapviewer {
	float:left;
	border: thick black ridge ;
	margin-top: 10px;
	margin-left:25px;
	margin-bottom: 30px;
}

#address {
font-family: Arial, Helvetica, sans-serif ;
	font-size: x-small;
	position: relative ;
	width: 149px;
	height: 38px; 
	left: 645px; 
	top: 100px;
	float:left;
	padding:5px;
	border: none ;
	margin-top: 15px;
	margin-left:30px;
	margin-right:-30px;
	margin-bottom:15px;
}

*.linkitems {
font-size: large ;
margin-left: 250px;
text-align: left ;
	
}
*.downloaditems {
font-size: large ;
margin-left: 277px;
text-align: right ;
	
}

#linkcontent{ height:auto;
	width: auto;
	padding:35px;
	overflow:hidden;
	border-style:none;
	border-color:inherit;
	border-width:thin;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	text-align:left;
}
